import init from '../../init'
import { TestUtil } from 'vue-client'
import ResourceDisplay from 'src/components/base/ResourceDisplay'
import * as Util from 'src/components/Util'

describe('资源显示组件', () => {
  let vm = null
  before(() => {
    init()
    vm = TestUtil.createTest(ResourceDisplay, {resource: {id: '20853', name: '测试'}})
  })

  after(function () {
  })

  it('组件能够正确显示', (done) => {
    vm.$on('ready', () => {
      done()
    })
  })
})
